/*
Contact Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
All the style elements use form id selector(notice the #contactus). So, including this
stylesheet does not affect the other elements at all!
*/

@import url(//fonts.googleapis.com/css?family=Manrope:300,400,700);

@font-face {
    font-family: 'OpensansR';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-regular-webfont.woff') format('woff'),
        url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
        url('../fonts/opensans-regular-webfont.svg#OpensansR') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpensansBold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-semibold-webfont.woff') format('woff'),
        url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
        url('../fonts/opensans-semibold-webfont.svg#OpensansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
    margin: 0px;
    padding: 0px;
    font-family: "Manrope", sans-serif;
    font-size: 12px;
    color: #333;
}

h1 {
    display: block;
    height: 22px;
    padding: 0px;
    font-family: "Manrope", sans-serif;
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 0px;
}

@media all and (max-width:830px) {
    .contact h1 {
        margin-top: 40px;
    }
}

.mail {
    display: block;
    background: url(images/mail.gif) no-repeat center left;
    width: 140;
    height: 20px;
}

.page-content-box {
    width: 100%;
}

@media all and (max-width:830px) {
    .page-content-box {
        width: 100%;
        float: left;
    }
}

#contactus div {
    padding: 0px;
    margin: 0px;
}

#scaptcha_img {
    width: 70px;
    display: block;
    float: left;
    height: 25px;
    margin-right: 10px;
}


fieldset {
    border: 0px;
    padding: 0px;
}

.green {
    color: #2BA800;
}

.error {
    display: block;
}

.container-cap {
    float: left;
    width: 100%;
    margin: 5px 0px 0px 0px !important;
}

#contactus label {
    font-family: "Manrope", sans-serif;
}

#contactus input[type="text"],
textarea {
    font-family: "Manrope", sans-serif;
    font-size: 14px;
    line-height: 140%;
    color: #000;
    padding: 3px;
    border: 1px solid #ccc;
}

#contactus input[type="text"] {
    height: 18px;
    width: 220px;

    padding: 10px;
}

#contactus #scaptcha {
    width: 60px;
    height: 18px;
}

#contactus input[type="submit"] {
    width: 100px;
    padding: 4px 6px;
    text-transform: uppercase;
    margin-top: 20px;
}

#contactus textarea {
    height: 140px;
    width: calc(100% - 20px);
    padding: 10px;
}

#contactus input[type="text"]:focus,
textarea:focus {
    color: #000;
}

#contactus .container {
    margin-top: 8px;
    margin-bottom: 10px;
}

#contactus .error {
    font-family: "Manrope", sans-serif;
    font-size: 12px;
    color: #900;
}

#contactus fieldset#antispam {
    padding: 2px;
    border-top: 1px solid #EEE;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    width: 350px;
}

#contactus fieldset#antispam legend {
    font-family: "Manrope", sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #333;
}

#contactus .short_explanation {
    font-family: "Manrope", sans-serif;
    font-size: 10px;
    color: #333;
    /* padding-top: 38px; */
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip {
    display: none;
    width: 10px;
    height: 3px;
}

#fg_crdiv {
    font-family: "Manrope", sans-serif;
    font-size: 10px;
    opacity: .2;
    -moz-opacity: .2;
    filter: alpha(opacity=20);
}

#fg_crdiv p {
    display: none;
}